Bug 1393765 - there is no Chinese input method installed after a Chinese installation
Summary: there is no Chinese input method installed after a Chinese installation
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-10 10:02 UTC by lnie
Modified: 2017-12-12 10:36 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-12 10:36:08 UTC


Attachments (Terms of Use)
screenshot (390.48 KB, image/png)
2016-11-10 10:02 UTC, lnie
no flags Details
anaconda.log (58.53 KB, text/plain)
2016-11-10 10:07 UTC, lnie
no flags Details
program.log (39.98 KB, text/plain)
2016-11-10 10:08 UTC, lnie
no flags Details
packaging.log (206 bytes, text/plain)
2016-11-10 10:10 UTC, lnie
no flags Details
video with the default set (1.42 MB, application/octet-stream)
2016-11-11 07:04 UTC, lnie
no flags Details
video2 (1.65 MB, application/octet-stream)
2016-11-11 07:05 UTC, lnie
no flags Details

Description lnie 2016-11-10 10:02:32 UTC
Created attachment 1219289 [details]
screenshot

Description of problem:
As subject,please see the right corner of the attached picture,thanks.

Version-Release number of selected component (if applicable):

f25-Rc1.2-x86_64

How reproducible:
always

Steps to Reproduce:
1.Do a fresh installation with Chinese chosen on the Welcome page
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2016-11-10 10:07 UTC
Created attachment 1219290 [details]
anaconda.log

Comment 2 lnie 2016-11-10 10:08 UTC
Created attachment 1219291 [details]
program.log

Comment 3 lnie 2016-11-10 10:10 UTC
Created attachment 1219293 [details]
packaging.log

Comment 4 lnie 2016-11-11 07:00:04 UTC
Re-test this again,and I'm not sure who's fault it is now,reassign to GIS
As can be seen from the two attached videos, if I use the default set of G-I-S,ibus will disappear from the right corner, however if I change the default "input" to Intelligent Pinyin,ibus will still be there,and I'm able to type Chinese without bother to add more input method.
So,maybe GIS should change the default action,so that users can type in using
local input method,if they do a native installation.

Comment 5 lnie 2016-11-11 07:04 UTC
Created attachment 1219645 [details]
video with the default set

Comment 6 lnie 2016-11-11 07:05 UTC
Created attachment 1219646 [details]
video2

Comment 7 Fedora End Of Life 2017-11-16 19:12:33 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2017-12-12 10:36:08 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.